.regpage > div {
    padding: 30px;
}
a.haschild.no.desktoponly {
    display: none !important
}
.criteria > div > div {
    width: 100%;
    margin: 20px;
}
.ouch h3 > span {
    margin: 0 0 10px;
    font-size: 16px;
    display: block;
}
.ouch p > span {
    margin: 0;
    display: block;
    height: 1px;
    overflow: hidden;
}
.tabs {
    margin: 20px 5px;
}
.cell > span {
    display: none
}
.cell:first-child {
    width: 33%;
    font-size: 14px;
    padding: 10px;
}
.cell:nth-child(2) {
    width: 33%;
}
.cell:last-child {
    width: 34%;
}
.seenin > div > span {
    width: 50%;
}
.seenin > div > span img {
    width: 100%;
    padding: 0;
}
.seenin h2 {
    margin: 0 0 20px;
}
.calculatorform > div {
    padding: 40px 40px;
}
.timeline > div > div {
    width: calc(100% - 40px);
    margin: 10px;
    padding: 20px;
}
.form-row > div {
    width: 100%;
}
.calculatorform select,
.calculatorform input,
.calculatorform input#day {
    margin: 10px 0 !important;
    width: 100%
}
.calculatorform span.butn {
    margin: 0;
    display: block;
    text-align: center;
    margin-top: 10px;
}
.calculatorform > div h3 {
    font-size: 16px;
    margin-bottom: 0;
}
.calculatorform .result-date h4 span {
    display: block;
    margin-bottom: 10px;
    font-size: 16px;
}
.yoyo.mainman {
    height: auto
}
section.yoyo {
    height: auto;
    display: block;
}
.yoyo.mainman .picyo {
    height: auto;
    padding: 0 0 40px;
}
.yoyo .texty,
.yoyo .picyo {
    width: 100%;
}
.yoyo .picyo {
    height: 350px;
}
.picyo img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.dubs > div,
.dubs {
    height: 200px
}
div.video iframe {
    position: relative
}
div.video {
    width: 100%;
    margin: auto;
    height: 100%;
    padding: 0;
}
.features .span25 {
    width: 100%;
}
.notmobile {
    display: none !important
}
.texty > div {
    padding: 40px;
}
.modul.ri,
.ebookbg,
.blackground,
.regbox {
    width: 100%;
}
#platform,
.box.platform {
    min-height: auto
}
.paralax {
    background-image: none;
    background-color: #1e1e1e
}
.booked {
    width: 90%;
}
.slogan1 {
    text-align: center;
    line-height: 1.4
}
.slogan1 a {
    display: block;
    text-align: center;
    margin: 10px 0 0 0;
}
#topper span {
    display: none
}
#topper {
    font-size: 12px
}
#topper a {
    text-decoration: underline
}
.slide#five img {
    width: 120px;
}
.blackground > div {
    padding: 20px;
    height: auto;
    position: relative;
    top: auto;
    transform: none;
    width: auto;
}
.oldies .modul {
    padding: 20px;
    width: auto;
    display: block;
}
.oldies .blackground,
.oldies .regbox {
    width: auto;
}
#gkHeaderMod .old .box-wrap {
    background-position: 20%;
}
.predeals .uk-grid-width-xlarge-1-6>* {
    width: 100% !important;
}
section.vetted {
    display: block;
}
section.vetted > div {
    width: 100%;
}
section.vetted > div > div {
    margin-top: 80px;
}
.dude .box-wrap {
    background-position: right;
}
div.jwts_toggleControlContainer a.jwts_toggleControl {
    padding: 10px 0;
}
.exec {
    width: 100% !important;
}
body {
    font-size: 1.4rem;
}
.only-tablet {
    display: none;
}
.only-mobile {
    display: block !important;
}
.no-desktop {
    display: block;
}
.no-tablet {
    display: block;
}
.no-mobile {
    display: none;
}
.profile dt {
    width: 100% !important;
}
.contact .contact-image {
    float: left !important;
}
.contact .contact-address {
    clear: both !important;
    padding-top: 20px !important;
}
.contact-details,
.contact .contact-form input,
.contact .contact-form textarea {
    width: 100% !important;
}
.contact-details,
.contact-image {
    margin: 0;
    width: 100% !important;
}
.contact-form dl {
    width: 100%;
}
fieldset.word #search-searchword,
fieldset.word .inputbox {
    width: 50%;
}
fieldset.phrases .ordering-box,
fieldset.only input[type="checkbox"],
fieldset.phrases input[type="radio"] {
    clear: both;
}
#member-registration dd {
    clear: both !important;
    display: block !important;
}
fieldset {
    max-width: 100% !important;
    width: 100% !important;
    overflow: hidden;
}
#gkMainbody table:before {
    content: "Scroll horizontally to view the whole table";
    height: 14px;
    width: 100%;
    display: block;
    font-size: 10px;
    margin-top: -30px;
    margin-bottom: 10px;
    font-family: Arial, sans-serif;
}
#gkMainbody table {
    width: 540px !important;
    display: block !important;
    padding: 30px 0 20px 0;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
}
#gkMainbody table tbody,
#gkMainbody table thead,
#gkMainbody table tfoot {
    width: 540px !important;
    display: table;
}
span.dek {
    display: none
}
#phonenumber > span:last-child {
    display: block
}
#phonenumber {
    padding-left: 0
}
.slide .info p {
    font-size: 14px;
}
.slide,
.uk-slideshow > li {
    height: calc(100vh - 112px);
}
.slide .info {
    bottom: 60px;
    left: 20px;
    width: auto;
}
.uk-overlay-panel {
    padding: 0 10px;
}
#homeofferings {
    height: auto
}
.homeoffering img {
    position: relative;
    width: 100%;
    height: 50vh;
}
.homeoffering {
    height: 50vh;
    width: 100%;
}
div.homeoffering .offeringdetails div {
    padding: 20px !important
}
#platform > div {
    width: auto;
    position: relative;
    top: auto;
    transform: none;
}
.dude #platform {
    min-height: auto;
}
.dude a {
    display: block;
    text-align: center;
}
#platform > div:last-child {
    display: none
}
.plat {
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.75) 40%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.75) 40%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.75) 40%, rgba(0, 0, 0, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000', GradientType=1);
}
.graphyoffering h2,
.tophead h2 {
    margin-bottom: 10px
}
.graphyoffering h4,
.tophead h4 {
    font-size: 16px;
}
.paralax {
    padding: 20px;
}
.debt {
    display: block;
}
.debt > div {
    width: 100%;
    position: relative;
    height: 270px;
    background-position: top !important
}
.black.full {
    padding-top: 40px
}
.pcta span {
    display: block
}
.sponsors > div > div {
    width: 50%;
}
#gkBottom9 {
    padding: 20px;
}
.contact span:last-child,
.contact span:first-child {
    display: block;
    height: 0;
    width: 0;
    overflow: hidden;
}
.blogspot .span5,
.testimonials .span5 {
    width: 90%;
}
.graphs {
    display: block;
}
.graphs > div {
    width: 100%;
}
.graphs > div.ones {
    text-align: center;
}
.graphs > div.threes {
    text-align: center;
}
.graphs > div.threes .dsss h3:before,
.graphs > div.ones .dsss h3:before {
    margin: 0 auto 20px;
    position: relative;
    display: block;
}
.graphs > div .imgs {
    margin-bottom: 9px;
}
.graphs > div.twos img {
    margin: 10px auto
}
.smushed {
    margin: 30px;
}
#gk-menu-overlay-wrap .gkMainMenu a,
#gk-menu-overlay-wrap .gkMainMenu span {
    color: #fff;
    display: block;
    font-size: 20px;
    padding: 0;
}
.flipper {
    position: absolute;
}
#gkBottom4 .uk-slideshow {
    /* height: 313px!important;*/
}
#gkBottom4 .uk-slideshow>li {}
@media only screen and (max-width: 480px) {
    #gkMainbody table {
        width: 420px !important;
    }
    .deals .abs {
        margin: 20px -6px;
    }
}
@media only screen and (max-width: 440px) {
    #gkMainbody table {
        width: 260px !important;
    }
    #gkBottom4 .uk-slideshow {}
}
.box.gkmod-1,
.box.gkmod-2,
.box.gkmod-3,
.box.gkmod-4,
.box.gkmod-more {
    float: left !important;
}
.box.gkmod-1,
.box.gkmod-2,
.box.gkmod-3,
.box.gkmod-4,
.box.gkmod-more {
    width: 100% !important;
}
.box.gkmod-more.gkmod-last-1:last-child,
.box.gkmod-more.gkmod-last-2:last-child,
.box.gkmod-more.gkmod-last-2:nth-last-child(2),
#gkPageWrap .box.gkmod-more.gkmod-last-3:last-child,
#gkPageWrap .box.gkmod-more.gkmod-last-3:nth-last-child(2),
#gkPageWrap .box.gkmod-more.gkmod-last-3:nth-last-child(3) {
    width: 100% !important;
}
body #gkPage .box {
    margin-bottom: 20px !important;
}
.gkCols3 .box.gkmod-more:nth-child(1n) {
    clear: both;
}
.gkCols3 .box.gkmod-1,
.gkCols3 .box.gkmod-2,
.gkCols3 .box.gkmod-3,
.gkCols3 .box.gkmod-more,
.gkCols3 .box.gkmod-more.gkmod-last-1:last-child,
.gkCols3 .box.gkmod-more.gkmod-last-2:last-child,
.gkCols3 .box.gkmod-more.gkmod-last-2:nth-last-child(2) {
    width: 100% !important;
}
body .gkCols4 .box.gkmod-more:nth-child(1n) {
    clear: both;
}
body .gkCols4 .box.gkmod-1,
body .gkCols4 .box.gkmod-2,
body .gkCols4 .box.gkmod-3,
body .gkCols4 .box.gkmod-4,
body .gkCols4 .box.gkmod-more,
body .gkCols4 .box.gkmod-more.gkmod-last-1:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-2:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-2:nth-last-child(2),
body .gkCols4 .box.gkmod-more.gkmod-last-3:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(2),
body .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(3) {
    width: 100% !important;
}
body .gkCols6 .box.gkmod-more:nth-child(1n) {
    clear: both;
}
body .gkCols6 .box.gkmod-1,
body .gkCols6 .box.gkmod-2,
body .gkCols6 .box.gkmod-3,
body .gkCols6 .box.gkmod-4,
body .gkCols6 .box.gkmod-more,
body .gkCols6 .box.gkmod-5,
body .gkCols6 .box.gkmod-more,
body .gkCols6 .box.gkmod-6,
body .gkCols6 .box.gkmod-more,
body .gkCols6 .box.gkmod-more.gkmod-last-1:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-2:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-2:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-3:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-4:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(4),
body .gkCols6 .box.gkmod-more.gkmod-last-5:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(4),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(5) {
    width: 100% !important;
}
.nspArtPage .nspArt {
    width: 100% !important;
}
#gkSocialAPI {
    overflow: hidden;
}
.cols-2 .column-2,
.cols-3 .column-3 {
    padding: 0 !important;
}
.itemComments .itemCommentsList li img {
    float: left;
    margin-left: 0;
    margin-right: 10px;
    position: static;
}
.itemCommentsList li h3 {
    float: none;
    margin-top: 5px;
}
#gkMainbody .registration {
    width: 100%;
}
.box.header .nspImageWrapper h4 {
    font-size: 14px !important;
}
.nspArts,
.nspLinksWrap {
    clear: both;
    float: left !important;
    width: 100% !important;
}
fieldset.word #search-searchword,
fieldset.word .inputbox {
    width: 46%;
}
dl#tabs dt.tabs,
dl.tabs dt.tabs,
dl#tabs dt.tabs a,
dl.tabs dt.tabs a {
    clear: both;
    width: 100%;
}
.gkTabsNav li {
    margin: 4px 0 !important;
    width: 100%;
}
#gkHeaderMod h1,
#gkHeaderMod h2 {
    font-size: 26px;
    line-height: 1.2;
}
#gkHeaderMod h2 {
    font-size: 1.4rem;
}
#gkHeaderMod .btn-border {
    margin: 2rem 0 0 0;
}
.gk-cols {
    display: block !important;
    margin: 0 !important;
}
.gk-cols > div {
    display: block !important;
    margin-bottom: 20px !important;
    text-align: left !important;
    width: 100% !important;
}
.box.newsletter input {
    margin: 2px 0;
    max-width: 100% !important;
    width: 100% !important;
}
.box.testimonials {
    padding: 3rem 0 !important;
}
.gk-testimonials p {
    font-size: 1.2rem;
    line-height: 1.6;
}
.box.very-big-spaces {
    padding: 15rem 0 !important;
}
.transparent-tabs .gkTabsNav {
    top: 80px;
}
.transparent-tabs .gkTabsNav li {
    line-height: 4.8rem;
}
.transparent-tabs .gkTabsItem > .box {
    padding-top: 250px !important;
}
.gk-features img {
    width: 100%;
}
.gk-price-table {
    margin: 2rem;
}
.gk-price-table > dl {
    margin: 1.5% 0 !important;
    width: 100% !important;
}
.gk-desc dl > dt,
.gk-desc dl > dd {
    width: 100% !important;
}
.gk-desc dl > dd {
    padding: 1rem 0 2rem 1rem;
}
.gk-counters > .gk-counter {
    margin: 1rem 0;
}
.gk-counters > .gk-counter > span {
    font-size: 4rem;
}
.gk-big-text {
    padding: 6rem 0;
}
.contact > div {
    padding: 0 0 20px 0 !important;
    width: 100% !important;
}
.gk-social-icons-block {
    font-size: 2rem;
    padding: 2.4rem 0 0 0;
}
.login,
.registration,
.reset,
.remind {
    padding: 1.2rem;
}
.login li,
.registration li,
.reset li,
.remind li {
    margin: 1rem 0;
    width: 99%;
}
.login li.last a,
.registration li.last a,
.reset li.last a,
.remind li.last a {
    margin-right: 0;
}
.single-page > .header .item-title-wrap,
.blog-page > .header .item-title-wrap {
    top: 64%;
}
.single-page > .header .item-desc,
.single-page > .header .item-category,
.blog-page > .header .item-desc,
.blog-page > .header .item-category {
    font-size: 1.4rem;
}
.blog-page .item-list .item-view {
    margin: 0 0 6rem 0;
}
.item-info li {
    display: block;
    margin: 0;
    padding: 0;
}
.item-info li:before {
    display: none;
}
.blog-page .cat-item-image {
    margin: 3.2rem auto 2.4rem auto;
}
.itemCommentsForm textarea,
.itemCommentsForm .inputbox {
    width: 100%;
}
.user-page .item-author-details {
    top: 64%;
    width: 90%;
}
.tag-page .item-list .item-view .item-info > span,
.user-page .item-list .item-view .item-info > span,
.latest-page .item-list .item-view .item-info > span,
.generic-page .item-list .item-view .item-info > span {
    display: block;
    margin-right: 0;
}
.tag-page .item-list .item-view,
.user-page .item-list .item-view,
.latest-page .item-list .item-view,
.generic-page .item-list .item-view {
    padding: 4rem 0;
}
.item-body .the-icons > li {
    width: 100% !important;
}
.item-body .the-icons > li:nth-child(1n),
.item-body .the-icons > li:last-child {
    border-right: 1px solid #e5e5e5;
}
fieldset.word #search-searchword,
fieldset.word .inputbox,
#searchForm .word input,
#searchForm .word button {
    width: 100% !important;
}
fieldset.only,
fieldset.phrases {
    padding: 5px;
}
fieldset.phrases .ordering-box,
fieldset.phrases label,
fieldset.only label {
    clear: both;
    display: block;
}
.single-page .header .item-title,
.blog-page .header .item-title {
    font-size: 2rem;
    letter-spacing: 2px;
}
.gk-cols > div.col-m-width-5 {
    width: 5%;
}
.gk-cols > div.col-m-width-10 {
    width: 10%;
}
.gk-cols > div.col-m-width-15 {
    width: 15%;
}
.gk-cols > div.col-m-width-20 {
    width: 20%;
}
.gk-cols > div.col-m-width-25 {
    width: 25%;
}
.gk-cols > div.col-m-width-30 {
    width: 30%;
}
.gk-cols > div.col-m-width-35 {
    width: 35%;
}
.gk-cols > div.col-m-width-40 {
    width: 40%;
}
.gk-cols > div.col-m-width-45 {
    width: 45%;
}
.gk-cols > div.col-m-width-50 {
    width: 50%;
}
.gk-cols > div.col-m-width-55 {
    width: 55%;
}
.gk-cols > div.col-m-width-60 {
    width: 60%;
}
.gk-cols > div.col-m-width-65 {
    width: 65%;
}
.gk-cols > div.col-m-width-70 {
    width: 70%;
}
.gk-cols > div.col-m-width-75 {
    width: 75%;
}
.gk-cols > div.col-m-width-80 {
    width: 80%;
}
.gk-cols > div.col-m-width-85 {
    width: 85%;
}
.gk-cols > div.col-m-width-90 {
    width: 90%;
}
.gk-cols > div.col-m-width-95 {
    width: 95%;
}
#gkLogo img {
    max-width: 150px;
}
#gk-login-popup input {
    height: 32px;
    line-height: 32px;
    margin: 0 0 5px 0;
    width: 100%;
}
#gk-login-popup p {
    margin: 0;
}
#gk-login-popup ul {
    margin: 5px 0;
}
#gk-login-popup li {
    margin: 3px 0;
}
#gk-login-popup button {
    height: 32px;
    line-height: 32px;
    padding: 0;
    width: 100%;
}
#gk-login-popup .btn-border {
    padding: 6px;
}
#gk-login-popup .login li.last {
    padding: 0;
}
#gk-login-popup h3 {
    margin-bottom: 10px;
}
#gk-login-popup-close {
    font-size: 2.4rem;
    right: 20px;
    top: 0px;
}
.search-page .header-content {
    -webkit-transform: translateX(-50%) translateY(-25%);
    -moz-transform: translateX(-50%) translateY(-25%);
    -ms-transform: translateX(-50%) translateY(-25%);
    -o-transform: translateX(-50%) translateY(-25%);
    transform: translateX(-50%) translateY(-25%);
}
.search-page .btn-border {
    margin-top: 5px !important;
}
#search-form .btn-border {
    width: 99%;
}
.gkTabsNav li {
    width: 100% !important;
}
.gkTabsNav li:before {
    display: none;
}
#gkLogo {
    max-width: 200px;
}
#gkMobileMenu span {
    display: none;
}
#gkHeaderNav .gkMainMenu + #gkMobileMenu {
    top: 10px;
    width: 32px;
}
#gkLang {
    left: 50%;
    top: 130px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
#gkHeaderNav.gk-fixed-nav {
    height: 90px;
}
#gkHeaderNav.gk-fixed-nav #gkTopInfo,
#gkHeaderNav.gk-fixed-nav #gkLang {
    display: none;
}
.box .header {
    margin: 0 0 10px;
}
.gk-cols > div {
    padding: 0;
}
#gkSidebar .box {
    padding: 10px 0 !important;
}
h1 {
    font-size: 26px;
}
h2,
.componentheading,
.blog-page .item-list .item-view .item-title,
.single-page .item-title,
.blog-page .item-title {
    font-size: 20px;
    margin: 0 0 16px 0;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 14px;
}
.nspImageWrapper {
    padding: 0 !important;
    width: 100%;
}
.gkResponsive img.nspImage,
img.nspImage.gkResponsive {
    max-width: 100%;
    width: auto !important;
}
.gkArtContentWrap {
    clear: both;
    padding-top: 20px;
    width: 100%;
}
cite {
    margin-top: 15px;
}
.item-body ul > li,
.list-1 > li,
.list-2 > li,
.list-3 > li {
    padding-left: 20px;
}
.item-body .itemTags {
    text-align: left;
}
#acymodifyform .acykey,
#acymodifyform .inputVal {
    width: 100% !important;
}
#acymodifyform div.acystatus,
#acymodifyform div.acyListInfo {
    width: 100% !important;
}
.single-page .header-wrap .item-social-icons {
    right: 50% !important;
    margin-right: -25px;
}
.item-body {
    margin: 20px 0 10px;
}
.single-page .item-info {
    margin-top: 40px;
}
blockquote {
    margin: 20px 0;
    padding: 0 0 0 20px;
}
.block-right,
.block-left,
.block-center {
    width: 100%;
}
.block-right {
    padding-left: 20px;
}
dl#tabs dt.tabs span h3,
dl.tabs dt.tabs span h3 {
    margin: 0;
}
.block-left {
    padding-right: 20px;
}
.gk-review .gk-review-sum {
    border-right: none;
    padding-right: 0;
    width: 100%;
}
.gk-review .gk-review-partials {
    padding-left: 0;
    width: 100%;
}
.gk-review .gk-review-partial {
    width: 50%;
    margin: 10px 0;
}
.itemAuthorContent {
    overflow: visible;
}
.itemAuthorContent ul li {
    padding: 10px 0 !important;
    width: 100% !important;
}
.itemAuthorLinks ul {
    margin: 0 !important;
}
.itemAuthorLinks ul li {
    border: none;
    border-top: 1px solid #e5e5e5;
}
#gkSidebar {
    padding: 0 10px !important;
}
.vertical-list .gkArtContentWrap {
    clear: none;
}
#gkUser #gk-login-submenu {
    right: -40px;
}
#gkUser span {
    display: none;
}
.header-wrap.no-image {
    padding: 60px 0 0 0;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.header-wrap.no-image.social-open {
    padding: 150px 0 0 0;
}
.single-page .header-wrap.no-image .item-social-icons {
    top: 30px !important;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.single-page .header-wrap.no-image.social-open .item-social-icons {
    top: 90px !important;
}
.predeals .uk-dotnav li {
    margin-bottom: 5px!important;
}
.deals .contents {
    padding: 30px 25px 0
}
.hottie #platform {
    min-height: 375px;
}
.hottie .box-wrap {
    background-position: center right -430px;
}
body .box.debtbg {
    padding: 50px 35px;
}
@media (max-width: 540px) {
    #gkSearch {
        display: none;
    }
}
.blog-page .item-list .item-view .item-image,
.blog-page .item-list .item-view .item-content {
    display: block;
    padding: 20px 0 !important;
    width: 100% !important;
}
.filter-search {
    text-align: center;
}
.filter-search select,
.filter-search button {
    margin: 0 0 10px 0 !important;
}
@media (max-width: 400px) {
    .subpage.login button,
    .subpage.login .button {
        margin: 5px 0 0 0;
        width: 100%;
    }
    .deals .contents {
        padding: 30px 5px 0
    }
}
.search button {
    margin-top: 5px !important;
}
.search .search-results ol li {
    padding: 5px 0 !important;
}
.contact #gk-content-wrapper > div {
    padding: 0 0 30px 0 !important;
    width: 100%;
}
.user-page .item-author {
    padding: 20px;
}
.user-page .item-author h2 {
    font-size: 20px;
    margin: 0 0 10px 0;
}
.user-page .item-author .item-author-avatar {
    margin: 0px 15px 0 0;
    max-width: 50px !important;
}
.blog-page .item-list .item-view .item-image + .item-content .item-footer {
    left: 0 !important;
}
.nsp-switch .gkArtContentWrap {
    min-height: 10px;
}
.gkNspPM-VideoList .gkItem {
    margin-bottom: 10px;
}
.box .gkTabsNav {
    border-bottom: none !important;
}
.box .gkTabsNav li {
    border-bottom: 1px solid #ccc;
    margin: 0 !important;
    padding: 10px 0 !important;
}
.box .gkTabsNav li:after {
    bottom: 0 !important;
}
#gk-menu-overlay-wrap {
    left: 50%;
    margin: 0 auto 0 -150px;
    width: 300px;
}
@media (max-width: 414px) {
    .deals .abs {
        margin: 20px -6px;
    }
    #gkBottom4 .uk-slideshow {
        height: 300px!important;
    }
}
@media (max-width: 330px) {
    #gkBottom4 .uk-slideshow {
        /*  height: 538px!important;*/
    }
}
